Bug 183943 - squrrelmail - slight script problem in a spec file
Summary: squrrelmail - slight script problem in a spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: squirrelmail   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-03 23:12 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 15:58:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2006-03-03 23:12:19 UTC
Description of problem:

In a spec file the following script is used to fix references in a documentation
index file:

perl -pi -e "s/\.\.//g" doc/index.html

This changes strings like "../AUTHORS" to "/AUTHORS" and this is hardly what
is desired.  It looks that the script in question should really look like that:

perl -pi -e "s{\.\./}{}g" doc/index.html

to replace "../AUTHORS" with "AUTHORS" and similar.

Version-Release number of selected component (if applicable):
squirrelmail-1.4.6-1.fc4

Comment 1 Warren Togami 2006-06-07 15:58:44 UTC
Thanks, this was included a while ago.


Note You need to log in before you can comment on or make changes to this bug.